@font-face {
    font-family: "RetrowMentho";
    src: url("../fonts/RetrowMentho.woff");
}
body {
	margin: 0 auto;
	padding: 0;
	height: 100vh;
	text-align: center;
	background: rgb(131,58,180);
	background: linear-gradient(180deg, 
		rgba(131,58,180,1) 0%, 
		rgba(209,29,253,1) 67%, 
		rgba(254,152,56,1) 83%, 
		rgba(255,227,132,1) 100%);	
}
h1 {
	margin: 0;
	margin-block: 0;
	padding: 100px 0 30px;
	letter-spacing: 4px;
	text-shadow: #320075 1px 1px;
	color: #fff;
	font-size: 60px;
	font-family: RetrowMentho, Verdana, Arial, Helvetica, sans-serif;
}
.wave {
    background: rgb(255 255 255 / 25%);
    border-radius: 1000% 1000% 0 0;
    position: fixed;
    width: 200%;
    height: 12em;
    animation: wave 10s -3s linear infinite;
    transform: translate3d(0, 0, 0);
    opacity: 0.8;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.wave:nth-of-type(2) {
    bottom: -1.25em;
    animation: wave 18s linear reverse infinite;
    opacity: 0.8;
}

.wave:nth-of-type(3) {
    bottom: -2.5em;
    animation: wave 20s -1s reverse infinite;
    opacity: 0.9;
}

@keyframes wave {
    2% {
        transform: translateX(1);
    }

    25% {
        transform: translateX(-25%);
    }

    50% {
        transform: translateX(-50%);
    }

    75% {
        transform: translateX(-25%);
    }

    100% {
        transform: translateX(1);
    }
}